Page MenuHomePhabricator

Add support for $wgMediaHandlers in extension registration
Closed, ResolvedPublic

Event Timeline

Legoktm created this task.May 2 2015, 6:08 PM
Legoktm raised the priority of this task from to Needs Triage.
Legoktm updated the task description. (Show Details)
Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 2 2015, 6:08 PM

Change 208489 had a related patch set uploaded (by Legoktm):
registration: Support $wgMediaHandlers in ExtensionProcessor

https://gerrit.wikimedia.org/r/208489

Legoktm claimed this task.May 3 2015, 5:27 PM
Jdforrester-WMF closed this task as Resolved.May 4 2015, 7:10 PM
Jdforrester-WMF triaged this task as High priority.
Jdforrester-WMF set Security to None.

Change 208713 had a related patch set uploaded (by Jforrester):
registration: Support $wgMediaHandlers in ExtensionProcessor

https://gerrit.wikimedia.org/r/208713

Change 208489 merged by jenkins-bot:
registration: Support $wgMediaHandlers in ExtensionProcessor

https://gerrit.wikimedia.org/r/208489

Change 208713 merged by jenkins-bot:
registration: Support $wgMediaHandlers in ExtensionProcessor

https://gerrit.wikimedia.org/r/208713